From: Arnaud Rebillout <arnaudr@kali.org>
Date: Sat, 25 Jan 2025 23:05:13 +0700
Subject: mirrorbits-del-stats: Update usage message

Add missing `--` in example.

Use `-p xxx` in the example, instead of `-n xxx`. The example wants to
show how to deal with multiple mirrorbits instance, and in that case
it's better to have multiple redis servers (so `-p` to talk to the right
one), rather than one redis server and multiple redis namespaces (`-n`).
---
 contrib/mirrorbits-del-stats | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/contrib/mirrorbits-del-stats b/contrib/mirrorbits-del-stats
index 6a846a1..0605dad 100755
--- a/contrib/mirrorbits-del-stats
+++ b/contrib/mirrorbits-del-stats
@@ -18,12 +18,12 @@ Mirrorbits maintains daily, monthly and yearly stats. The pairs
 
 For example, the command:
 
-    $(basename $0) daily:30 monthly:12 -n 2
+    $(basename $0) daily:30 monthly:12 -- -p 6380
 
 will keep only the last 30 daily stats and the last 12 monthly stats.  Older
 stats will be deleted. Yearly stats are left untouched, as we didn't prodive
 any yearly:<retention> argument. Finally, trailing arguments are handed over
-to the redis-cli command, hence '-n 2' makes redis-cli act on db number 2.
+to the redis-cli command, hence '-p 6380' makes redis-cli use the port 6380.
 "
 
 ARGS=
